Bug 618351 - Fix instances of #!/usr/bin/env python in hplip
Summary: Fix instances of #!/usr/bin/env python in hplip
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip   
(Show other bugs)
Version: 13
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-26 18:20 UTC by Jiri Popelka
Modified: 2010-09-15 05:47 UTC (History)
2 users (show)

Fixed In Version: hplip-3.10.6-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-14 04:58:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jiri Popelka 2010-07-26 18:20:27 UTC
There's a project underway in Fedora 12 to finally resolve the issues
with Red Hat including #!/usr/bin/env python in our python executables:

https://fedoraproject.org/wiki/Features/SystemPythonExecutablesUseSystemPython

Comment 1 Fedora Update System 2010-07-27 11:13:55 UTC
hplip-3.10.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hplip-3.10.6-1.fc13

Comment 2 Fedora Update System 2010-07-30 08:42:37 UTC
hplip-3.10.6-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hplip-3.10.6-1.fc13

Comment 3 Fedora Update System 2010-08-25 11:39:06 UTC
hplip-3.10.6-3.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/hplip-3.10.6-3.fc14

Comment 4 Fedora Update System 2010-09-14 04:57:58 UTC
hplip-3.10.6-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-09-15 05:47:17 UTC
hplip-3.10.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.